/**
Theme Name: CP-Main Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/
Description: Child theme for Astra, A very lightweight and beautiful theme made to work with Page Builders.
Version: 1.0.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


/** Main site Home Swapnil */

@media screen and (max-width: 1366px) {
    .home-diff > .fl-col-content, .home-diff1 > .fl-col-content {
    padding-right: 60px;
    padding-left: 60px;
}
}

/** Test Drive Infobox CSS */

.column_over .uabb-infobox-content:hover {
    transform: translate(0, -20px);
    -ms-transform: translate(0, -20px);
    -webkit-transform: translate(0, -20px);
}

.column_over .uabb-infobox-content {
    transition: all 0.3s ease;
}

/** Main Feature CP Pro Plus */
.feature_list .uabb-pricing-table-column .uabb-pricing-table-title
{
    display: none;
}

.feature_list .uabb-pricing-table li 
{
    text-align: left;
}

.feature_list .uabb-pricing-table .uabb-pricing-table-column-0 .uabb-pricing-table-features li
{
    text-align: left;
}

.feature_list .uabb-pricing-table .uabb-pricing-legend-box
{
    width: 28%;
}
.feature_list .uabb-pricing-table .uabb-pricing-legend-box .uabb-pricing-table-column-0
{
  border:none;
}
.feature_list .uabb-pricing-table .uabb-pricing-table-outter-1 .uabb-pricing-table-column-1 {
    border-left: 1px solid #e6e8ec;
    border-right: 1px solid #e6e8ec;
}
.feature_list .uabb-pricing-table-column-0 .uabb-pricing-table-features li
{
    border-top: 1px solid rgb(230, 232, 236);
}
.feature_list .uabb-pricing-table-column-1 .uabb-pricing-table-features li
{
    border-top: 1px solid rgb(230, 232, 236);
}
.feature_list .uabb-pricing-table-column-2 .uabb-pricing-table-features li
{
    border-top: 1px solid rgb(230, 232, 236);
}
.feature_list .uabb-pricing-table-column-0 .uabb-pricing-table-features li:first-child
{
  border: none;
}
.feature_list .uabb-pricing-table-column-1 .uabb-pricing-table-features li:first-child
{
  border: none;
}
.feature_list .uabb-pricing-table-column-2 .uabb-pricing-table-features li:first-child
{
  border: none;
}
.feature_list .uabb-pricing-table .uabb-pricing-legend-box h2
{
   background-color: #fff;
}

.feature_list  .uabb-pricing-table .uabb-pricing-table-price
{
    letter-spacing: 0px;
}
.swap-button .uabb-creative-button-wrap a
{
    text-decoration: underline;
}

.feature_list .list_img
{
    margin-right: 8px;
}

a.swap-button {
    cursor: pointer;
}

/*** Compare Table Styles Swapnil **/

.table_design .table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse;
  height: 320px;
  margin: auto;
  max-width: 970px;
  padding:5px;
  width: 100%;
  animation: float 5s infinite;
  border: 1px solid #dbe0e2;
  border-top: 0px;
}
 .table_design table, td, th {
    border: 1px solid #e9edef;
}

.table_design .feature_heading td {
  background-color: #e5e7ec !important;
}

.table_design th {
  color:#D5DDE5;;
  background:#1b1e24;
  border-bottom:4px solid #9ea7af;
  border-right: 1px solid rgba(0, 0, 0, 0.12);
  font-size:23px;
  font-weight: 100;
  padding:24px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
}

.table_design th:first-child {
  border-top-left-radius:3px;
      border-top-left-radius: 3px;
    background: #fff;
    border-bottom: 4px solid #e5e7ec;
}
 
.table_design th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
.table_design tr {
  
  font-size:16px;
  font-weight:normal;
  text-shadow: none;
  color: #3a3a3a;
}
 
.table_design tr:hover td {
color:#000;
}
 
.table_design tr:first-child {
  border-top:none;
}

.table_design tr:last-child {
  border-bottom:none;
}
 
.table_design tr:nth-child(odd) td {
  background:#f6f7fa;
  color: #3a3a3a;
    text-align: center !important;

}
 
.table_design tr:nth-child(odd):hover td {
  color: #000;
}

.table_design tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
.table_design tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
.table_design td {
  padding:20px;
  vertical-align:middle;
  font-weight:300;
  font-size:17px;
  text-shadow: none;
  border-right: 1px solid #dbe0e2;
    text-align: center !important;

}
.table_design td:last-child {
  border-right: 0px;
}

.table_design th.text-left {
  text-align: left;
}

.table_design th.text-center {
  text-align: center;
}

.table_design th.text-right {
  text-align: right;
}

.table_design td.text-left {
  text-align: center;
}

.table_design td.text-center {
  text-align: center;
}

.table_design td.text-right {
  text-align: right;
}


/**Swap-Home Table Toggle**/
.class-1 {
    display: none; 
    transition: all linear 2000ms;
}

a:focus {
    outline: none !important;
}

.swap-class-1 {
    display:block;
    transition: all linear 2000ms;
}
.class-2 {
    /* display:none; */
    transition: all 2000ms ease-in-out
}
.swap-class-2{
    display:block;
    transition: all 2000ms ease-in-out
}

/* Row Overlay Effect*/

.row_index .fl-row-content-wrap {
    z-index: 10000;
}
#row_index .fl-row-content-wrap {
    z-index: 10000;
}
.row_index_min .fl-row-content-wrap {
    z-index: 10;
}


/* Pricing Table Homepage CSS */

.infobox_price .uabb-infobox {
    border-radius: 8px;
    transition: all .30s ease-in-out;
}
.infobox_price .uabb-infobox:hover {
    box-shadow: 0 19px 34px -14px rgba(0, 0, 0, .18);
    transition: all .30s ease-in-out;
}
.infobox_price .uabb-infobox:hover .uabb-creative-button-wrap a {
    background: #22a1f0;
    color: #fff;
    border: 1px #1a98e6 solid;
}
.infobox_price .uabb-infobox:hover .uabb-creative-button-wrap a span {
    color: #fff;
}
/* Testimonial Compare Page CSS*/

.compare_testimonial .uabb-testimonials-wrap {
    background: #fff;
    box-shadow: 0 36px 64px 0 rgba(0, 0, 0, .05);
}
.compare_testimonial .uabb-imgicon-wrap .uabb-image {
    margin-top: 40px;
}
.compare_testimonial .uabb-testimonial-info p {
    padding-left: 40px;
    padding-right: 40px;
    font-style: italic;
}
/* Price Comare Page CSS */

.price_com #price_compare {
    font-size: 18px;
    margin: 0 auto;
    width: 85%;
    color: #cdd4da;
    display: inline-table;
    font-size: 14px;
    border: 1px solid #e0e5ea;
    border-top: 0px solid #e0e5ea;
}
.price_com #price_comparetable {
    border-collapse: collapse;
    border-spacing: 0;
}
.price_com #price_compare .us,
.price_com #price_compare thead {
    border-bottom: 1px solid #e0e5ea;
}
.price_com #price_compare .them {
    border-bottom: 3px solid #22a1f0;
}
.price_com #price_compare .annual {
    background: #f6f8fa;
}
.price_com #price_compare th {
    border-bottom: 0;
    font-size: 14px;
    font-weight: 600;
    padding: 0 0 10px 10px;
}
.price_com #price_compare .comp,
.price_com #price_compare td>span,
.price_com #price_compare th {
    color: #363d42;
    font-weight: 600;
    font-size: 16px;
}
.price_com #price_compare tr>td {
    border: 0;
    padding: 25px 20px 25px 0px;
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #e0e5ea;
}
table {
    border-collapse: collapse;
}
.price_com #price_compare .comp p {
    color: #94a1ab;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
    margin-bottom: 0;
    margin-top: 3px;
}
#price_compare {
    transition-duration: .3s;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    vertical-align: middle;
    box-shadow: 0 0 1px transparent;
    -webkit-tap-highlight-color: transparent;
}
#price_compare:hover {
    cursor: pointer;
    -webkit-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}
#price_compare:before {
    position: absolute;
    z-index: -1;
    top: 100%;
    left: 5%;
    width: 90%;
    height: 15px;
    content: '';
    transition-duration: .3s;
    transition-property: -webkit-transform opacity;
    transition-property: transform opacity;
    transition-property: transform opacity, -webkit-transform opacity;
    pointer-events: none;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, .20) 0%, rgba(0, 0, 0, 0) 80%);
}
#price_compare:hover:before {
    -webkit-transform: translateY(12px);
    -ms-transform: translateY(12px);
    transform: translateY(12px);
    opacity: .4;
}

/* Menu CSS*/

.main-header-menu,
.main-header-menu a,
.ast-masthead-custom-menu-items .slide-search .search-submit {
    color: rgba(255, 255, 255, 0.81);
}

/* Media query */

@media ( max-width: 920px ) {
    .home .main-header-bar {
        background: rgb(92, 193, 175);
    }

    .home .menu-toggle:hover, .home button:hover, .home .ast-button:hover{
        background-color: #32353e;
    }

    .home .menu-toggle, .home button, .home .ast-button {
       border-color: #32353e;
       background-color: #32353e;
    }

    /* Other page menu */

    .main-header-bar {
        background: rgb(34, 161, 240);
    }

    .menu-toggle:hover, button:hover, .ast-button:hover{
        background-color:rgb(34, 161, 240);
    }

    .menu-toggle, button, .ast-button {
        border-color: #0085ba;
        background-color:rgb(34, 161, 240);
    }

    .ast-header-break-point .main-header-menu {
        background-color: #32353e;
    }

    .ast-header-break-point .main-navigation ul li a {
        border-bottom: 1px solid #4d4e54;
    }

    /* Headre CTA */

    #cppro-header-cta:hover {
        color: #363d42;
        padding: 7px 20px;
        margin-left: 0;
    }


    #cppro-header-cta {
        margin-left: 0;
        padding: 7px 20px;
        border: 1px solid rgb(255, 255, 255);
    }

}

@media ( max-width: 650px ) {
     /* Slider */

    .home .tp-bgimg.defaultimg {
        background-position: 0 -110px !important;
    }

    .home .tparrows.erinyen.noSwipe {
        top: 100px !important;
    }
    .footer-adv {
        text-align: center !important;
    }

}

@media ( max-width: 480px ) {
    .home .tp-bgimg.defaultimg {
        background-position: center center !important;
    }

    .home .tparrows.erinyen.noSwipe {
        top: 50% !important;
    }
    .home-fancy-text .uabb-slide_text {
      font-size: 36px;
      text-align: center;
    }
    .home .fl-node-59563e4241cda .uabb-fancy-text-wrap {
      text-align: center;
    }
    .home-fancy-text .fl-module-content {
      margin-top: 0;
    }
    h1.uabb-heading {
      margin-bottom: 0 !important;
    }
    .home .fl-row-full-height .fl-row-content-wrap {
      min-height: auto;
    }
    .home-coloumn .fl-col-content.fl-node-content {
      padding: 2em !important;
    }
    .home-coloumn .fl-col-content {
      border-width: 0 !important;
    }
}


/***************************
  Home Page
****************************/

.color-1 {
    color: #FF811A !important;
}
.color-2 {
    color: #FFC107 !important;
}

.home-coloumn .fl-col-content.fl-node-content:hover {
    background: #f9fafa;
    box-shadow: 0 18px 40px -10px rgba(0,0,0,.18);
}

.home-coloumn .fl-col-content.fl-node-content {
    border-radius: 3px !important;
}

.home-coloumn .fl-col-content.fl-node-content {
    padding: 4em;
}

.cp-read-more-box {
    text-align: center;
}

.info-link a {
  outline: none;
  box-shadow: none;
}

/* Home Button */

.read-more-btn .uabb-creative-flat-btn:hover {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
    border: none;
}

.footer-col .fl-col-content .fl-node-content  {
    position: relative;
    border: 1px solid #d6dde3;
    padding: 20px;
    border-radius: 4px;
    outline: none;
    box-shadow: none;
}


.footer-col .fl-col-content .fl-node-content:before {
    content: "\f08e";
    color: #a9a9a9;
    font-size: 23px !important;
    height: auto;
    width: auto;
    line-height: 30px;
    height: 30px;
    width: 30px;
    text-align: center;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    right: 16px;
    top: 33px;
}

.footer-col .fl-col-content .fl-node-content:hover {
    background: #f9fafa;
    box-shadow: 0 18px 40px -10px rgba(0,0,0,.18);
}

.main-header-menu a {
    outline: none;
    text-decoration: none;
    box-shadow: none;
}

.adv-icon-link:focus {
    outline: none;
}
/* Social Warfare CSS - Start */
.nc_socialPanelSide {
		background: #fff !important;
    box-shadow: 0 0 1px 0px #b1b1b1;
    border-radius: 2px;
    width: 60px !important;
}
.nc_tweetContainer {
	background: #fff !important;
	border: none !important;
	width: 100% !important;
	display: block !important;
}
.nc_socialPanelSide .nc_tweetContainer:not(.totes) {
    height: 40px !important;
}
.nc_socialPanel span.iconFiller {
    font-size: 24px;
    font-weight: bold;
}
a.nc_tweet:active,
a.nc_tweet:focus {
    outline: none;
}
.swp_fb a {
	color: #3a589e !important;
}
.twitter a {
	color: #429cd6 !important;
}
.nc_tweetContainer .swp_share {
    display: none !important;
}
.nc_tweetContainer:not(.totes):hover .iconFiller {
    width: 30px !important;
}
@media (max-width: 1100px) {
    .nc_socialPanelSide {
        width: 100% !important;
        border-radius: 0 !important;
        left: 0 !important;
        top: auto !important;
        bottom: 0;
        right: 0;
        margin: 0 !important;
    }
    .nc_socialPanel .nc_tweetContainer.totes {
        display: none !important;
    }
    .nc_socialPanelSide .nc_tweetContainer {
        width: 50% !important;
        height: 48px !important;
        line-height: 48px !important;
        display: inline-block !important;
        clear: none !important;
        margin: 0 !important;
        border-radius: 0 !important;
    }
    .nc_socialPanel .nc_tweetContainer a.nc_tweet, 
    .nc_socialPanel .totes .swp_count,
    .nc_socialPanelSide .nc_tweetContainer .swp_count,
    .nc_socialPanelSide .nc_tweetContainer .iconFiller,
    .nc_socialPanelSide.swp_default .nc_tweetContainer .sw {
        height: 48px !important;
        line-height: 48px !important;
    }
    .swp_fb a {
        background: #3a589e !important;
        color: #fff !important;
    }
    .twitter a {
        background: #429cd6 !important;
        color: #fff !important;
    }
}
/* Social Warfare CSS - End */